Local MAMP install of Drupal core 9.4.6 – Drush error


I have actually simply set up Drupal core 9.4.6 utilizing author in my regional MAMP atmosphere which is running is running PHP 8.8.1.
The website is running gladly sufficient.

I set up Drush (Drush Commandline Device 11.1.1) with author.

Drush appears to be functioning penalty, yet after each drush command I obtain this mistake.

Deadly mistake: Can not redeclare composerRequired103affad464bf1b10f5ddbb8eb489db() (formerly proclaimed in/ Users/me/Sites/ mysite/vendor/composer/ autoload_real. php:54) in/ Users/me/sites/ mysite/vendor/composer/ autoload_real. php on line 54

Drush finishes the job everytime yet divulge this mistake:

➜ mysite drush pmu ctools
[success] Efficiently uninstalled: ctools

Deadly mistake: Can not redeclare composerRequired103affad464bf1b10f5ddbb8eb489db() (formerly proclaimed in/ Users/me/Sites/ mysite/vendor/composer/ autoload_real. php:54) in/ Users/dadder/sites/ mysite/vendor/composer/ autoload_real. php on line 54

I have an additional Drupal core 9.4.6 operating on the exact same atmosphere and also I am not obtaining this mistake. I did some googling, yet no pleasure thus far.
Does any person have any type of suggestion what is taking place right here.